<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="tabName">
        <source>File hosting(general)</source>
        <target state="translated">File hosting(general)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="retentionTime">
        <source>Retention time (days)</source>
        <target state="translated">Retention time (days)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="settings">
        <source>Settings</source>
        <target state="translated">Settings</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="autoDetachmentLimit">
        <source>Auto detachment limit (MB)</source>
        <target state="translated">Auto detachment limit (MB)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="detachedAttachmentSizeLimit">
        <source>Maximum linked attachment size (MB)</source>
        <target state="translated">Maximum linked attachment size (MB)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="backupFileHostingData">
        <source>Backup File hosting data</source>
        <target state="translated">Backup File hosting data</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="noImplFound">
        <source>There is no File hosting implementation present!</source>
        <target state="translated">There is no File hosting implementation present!</target>
      </trans-unit>
    </body>
  </file>
</xliff>
